<?php


namespace App\Services;

use App\Http\logic\api\WiwiPayCashierLogic;


class CashService
{
    public static function payment($val)
    {
        switch ($val) {


            case WiwiPayCashierLogic::AGENT:
                return new WiwiPayCashierLogic();

        }
    }
}
